List Reminders
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": 123,
"account_id": 123,
"opportunity_id": 123,
"user_id": 123,
"remind_at": "2023-11-07T05:31:56Z",
"state": "pending",
"note": "<string>",
"meta": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Opportunity Reminders
List Reminders
List all reminders for a specific opportunity
GET
/
api
/
v1
/
accounts
/
{account_id}
/
opportunities
/
{opportunity_id}
/
reminders
List Reminders
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/opportunities/{opportunity_id}/reminders"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": 123,
"account_id": 123,
"opportunity_id": 123,
"user_id": 123,
"remind_at": "2023-11-07T05:31:56Z",
"state": "pending",
"note": "<string>",
"meta": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Authorizations
Path Parameters
The numeric ID of the account